[Page1004::C2003]
CalcUnits=1
Spaltenanzahl=5
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 0; 0;   19;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=2005; 0; 0;   50; 3; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Verbindungen
Default002=Clients verbunden
Spalte003=2004; 0; 0;   50; 3; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Lizenzen
Default003=Clients maximal zulässig
Spalte004=1004; 0; 0;   50; 3; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Größe in MB
Default004=CurDBSize
Spalte005=2003; 1; 0;   50; 3; 10; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=Warnung ab MB
Default005=MaxDBSize
